@charset "utf-8";

/* トップページ [ / ]
====================================================================== */

/* ===============================================
 mv
=============================================== */

.mv {
  position: relative;
  overflow: hidden;
}
.mv::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #25459a;
  position: absolute;
  top: 103px;
  left: 0;
  z-index: -3;
}
.mv__movie {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 103px;
  left: 0;
  overflow: hidden;
  z-index: -2;
}
.mv__movie video {
  width: 100%;
  aspect-ratio: 1366/900;
  -o-object-fit: cover;
  object-fit: cover;
}
.mv__topicks {
  width: 100%;
  padding: 635px 0 0;
  position: relative;
  z-index: 0;
  /*  height: 400px;*/
}
.mv__topicks::after {
  content: "";
  display: block;
  width: 100vw;
  height: 30vw;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  /*  opacity: 0.9;*/
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0, #25459a 75%);
  z-index: -1;
}
.mv__topicks__inner {
  position: relative;
}
.mv__topicks-list {
  display: flex;
  justify-content: space-between;
}
.mv__topicks-item {
  width: 30%;
  margin-right: 5%;
}
.mv__topicks-image {
  overflow: hidden;
}
.mv__topicks-image img {
  width: 100%;
  transition: transform 0.3s ease-out;
}
.mv__topicks-info {
  margin-top: 30px;
}
.mv__topicks-info-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.mv__topicks-tags-item {
  height: 20px;
  padding: 0 15px;
  border: 1px solid #fbc70d;
  color: #fbc70d;
  font-size: 1.2rem;
  line-height: 18px;
  border-radius: 20px;
  white-space: nowrap;
}
.mv__topicks-info-text {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  color: #fff;
}
.mv__topicks__inner .nav {
  position: absolute;
  top: 50%;
  left: -70px;
  width: calc(100% + 140px);
  height: 40px;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mv__topicks__inner .swiper-pagination {
  display: none;
}
.mv__topicks__inner .swiper-button-prev {
  position: absolute;
  left: 0;
  content: "";
  display: block;
  border: 1px solid #fbc70d;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: 0.3s ease-out;
}
.mv__topicks__inner .swiper-button-next {
  position: absolute;
  right: 0;
  content: "";
  display: block;
  border: 1px solid #fbc70d;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: 0.3s ease-out;
}
.mv__topicks__inner .swiper-button-prev::after,
.mv__topicks__inner .swiper-button-next::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #fbc70d;
  border-bottom: 2px solid #fbc70d;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-30%, -50%) rotate(135deg);
}
.mv__topicks__inner .swiper-button-next::after {
  transform: translate(-60%, -50%) rotate(315deg);
}
@media screen and (max-width: 767px) {
  .mv::after {
    top: 60px;
  }
  .mv__movie {
    top: 60px;
  }
  .mv__movie video {
    aspect-ratio: 414/520;
  }
  .mv__topicks {
    padding: 530px 0 0;
    /*    height: 500px;*/
  }
  .mv__topicks::after {
    height: 90%;
  }
  .mv__topicks-item {
    width: 100%;
    margin-right: 5.813vw;
  }
  .mv__topicks-link {
    display: flex;
    justify-content: space-between;
  }
  .mv__topicks-image {
    width: 47%;
    flex-shrink: 0;
  }
  .mv__topicks-info {
    width: 47%;
    margin-top: 0;
  }
  .mv__topicks-tags-item {
    height: 24px;
    font-size: 1.3rem;
    line-height: 22px;
    border-radius: 24px;
  }
  .mv__topicks-tags-item:nth-child(n + 2) {
    display: none;
  }
  .mv__topicks__inner .nav {
    position: static;
    width: 200px;
    transform: translateY(0);
    margin: 30px auto 0;
  }
  .mv__topicks__inner .swiper-pagination {
    top: 0;
    left: 0;
    margin: 0;
    display: block;
    color: #fbc70d;
    font-size: 2rem;
    font-weight: 500;
    line-height: 40px;
  }
  .mv__topicks__inner .swiper-button-prev {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    content: "";
    display: block;
    border: 1px solid #fbc70d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s ease-out;
  }
  .mv__topicks__inner .swiper-button-next {
    position: relative;
    top: 0;
    right: 0;
    margin: 0;
    content: "";
    display: block;
    border: 1px solid #fbc70d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s ease-out;
  }
  .mv__topicks__inner .swiper-button-prev::after,
  .mv__topicks__inner .swiper-button-next::after {
    content: "";
    width: 8px;
    height: 8px;
    border-right: 2px solid #fbc70d;
    border-bottom: 2px solid #fbc70d;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-30%, -50%) rotate(135deg);
  }
  .mv__topicks__inner .swiper-button-next::after {
    transform: translate(-60%, -50%) rotate(315deg);
  }
}
@media (hover) {
  .mv__topicks-link:hover .mv__topicks-image img {
    transform: scale(1.05);
  }
  .mv__topicks-link:hover .mv__topicks-info-tags,
  .mv__topicks-link:hover .mv__topicks-info-text {
    opacity: 0.7;
  }
  .mv__topicks__inner .swiper-button-prev:hover,
  .mv__topicks__inner .swiper-button-next:hover {
    opacity: 0.7;
  }
}

/* ===============================================
 news
=============================================== */

.news {
  position: relative;
  padding: 80px 0;
  background-color: var(--bg-base-color);
}
.news::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 190px;
  background-color: #25459a;
  z-index: 0;
}
.news__inner {
  position: relative;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 8px;
  padding: 50px;
  z-index: 1;
  width: 1200px;
  max-width: calc(100% - var(--pc-base-padding) * 2);
  margin-inline: auto;
}
.news__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news__heading-title {
  font-size: 2.6rem;
  font-weight: 700;
}
.news__heading-link {
  font-size: 1.6rem;
  font-weight: 500;
}
.news__list {
  margin-top: 30px;
  border-top: 1px solid #d3daeb;
}
.news__item {
  padding: 18px 0;
  border-bottom: 1px solid #d3daeb;
  display: flex;
}
.news__date {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--corp-color);
  width: 145px;
  flex-shrink: 0;
}
.news__text {
  width: calc(100% - 145px);
}
.news__link {
  font-size: 1.6rem;
  font-weight: 500;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: color 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  .news {
    padding: 60px 0 35px;
  }
  .news::before {
    height: 150px;
  }
  .news__inner {
    padding: 35px 25px;
    width: 100%;
    max-width: calc(100% - var(--sp-base-padding) * 2);
  }
  .news__heading {
    display: block;
  }
  .news__heading-title {
    font-size: 2.4rem;
  }
  .news__heading-link {
    font-size: 1.8rem;
    margin-top: 7px;
  }
  .news__list {
    margin-top: 30px;
    border-top: 1px solid #d3daeb;
  }
  .news__item {
    padding: 15px 0 20px;
    display: block;
  }
  .news__date {
    font-size: 1.6rem;
    font-weight: 400;
    width: 100%;
  }
  .news__text {
    width: 100%;
    margin-top: 5px;
  }
  .news__link {
    font-size: 1.8rem;
  }
}
@media (hover) {
  .news__link:hover {
    color: #fbc70d;
  }
}

/* ===============================================
 products
=============================================== */

.products {
  padding: 90px 0;
  background-color: #fff;
}
.products__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.products__heading-title {
  font-size: 4.2rem;
  font-weight: 700;
}
.products__heading-link {
  font-size: 1.6rem;
  font-weight: 500;
}
.products__list {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 60px;
}
.products__item {
  width: 30%;
}
.products__item-image img {
  width: 100%;
  max-width: 360px;
  margin: auto;
}
.products__item-info {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
.products__info-title {
  font-size: 2.2rem;
  font-weight: 900;
}
.products__info-series {
  margin-top: 5px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #747474;
}
.products__info-tags {
  margin-top: auto;
  padding-top: 10px;
  font-size: 1.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.products__tags-item {
  padding: 2px 8px;
  border: 1px solid var(--txt-base-color);
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .products {
    padding: 80px 0;
  }
  .products__heading {
    display: block;
  }
  .products__heading-title {
    font-size: 3.6rem;
  }
  .products__heading-link {
    font-size: 1.8rem;
    margin-top: 10px;
  }
  .products__list {
    margin-top: 50px;
    display: flex;
    row-gap: 50px;
  }
  .products__item {
    width: 44%;
  }
  .products__item-info {
    margin-top: 10px;
  }
  .products__info-title {
    font-size: 2rem;
  }
  .products__info-series {
    font-size: 1.3rem;
  }
  .products__info-tags {
    margin-top: 15px;
    font-size: 1.3rem;
  }
  .products__tags-item {
    padding: 1px 4px;
  }
}
@media (hover) {
  .products__link:hover .products__info-title,
  .products__link:hover .products__info-series {
    color: var(--corp-color);
  }
  .products__link:hover .products__tags-item {
    color: var(--corp-color);
    border: 1px solid var(--corp-color);
  }
}

/* --- */
